/* page-contact */

.contact-page .site-main {
  background: url(../../images/privacy/privacy-bg.webp) no-repeat center center / cover;
}

.l-contact-page {
  padding-block: 0;
}

.l-contact-page-card {
  width: calc(640 / 1440 * 100cqi);
  background-color: var(--umi-color-surface);
  padding: calc(64 / 1440 * 100cqi);
  margin-inline: auto;
}

/* SP */
@media (max-width: 767px) {
  .l-contact-page {
    padding-inline: 20px;
  }

  .l-contact-page-card {
    width: 100%;
    padding: 40px 20px;
  }
}


.c-cta-band {
  display: none;
}

/* BACKボタン */
.l-contact-backbtn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: calc(100 / 1440 * 100cqi);
  margin-top: calc(60 / 1440 * 100cqi);
}

@media (max-width: 767px) {
  .l-contact-backbtn {
    padding-bottom: 60px;
    margin-top: 40px;
  }
}
